#!/bin/bash
set -e

vtkAddon_version="cf1126568415179fb5b1c16121087bd2494e2e0e"

BASE_URL="https://raw.githubusercontent.com/Slicer/vtkAddon/${vtkAddon_version}/CMake"
DOWNLOADS=(
  vtkMacroKitPythonWrap.cmake
  vtkWrapHierarchy.cmake
  vtkWrapPython.cmake
  vtkWrapperInit.data.in
)
for DOWNLOAD in ${DOWNLOADS[@]}; do
    wget ${BASE_URL}/${DOWNLOAD} -O debian/vtkAddon/${DOWNLOAD}
done
